import { Router } from 'express';
import { create, index } from '../controllers/groupController.js';
import { requireAdmin, requireAuth } from '../middleware/auth.js';

export const groupRoutes = Router();

groupRoutes.get('/', requireAuth, index);
groupRoutes.post('/', requireAuth, requireAdmin, create);
